blockAlubrass
blockAluminium
blockAluminum
blockAmber
blockAmethyst
blockArdite
blockBlutonium
blockBrass
blockBronze
blockCactus
blockCharcoal
blockCoal
blockCobalt
blockCompactRawPorkchop
blockConstantan
blockCopper
blockCyanite
blockDesh
blockDiamond
blockElectrum
blockEmerald
blockEnderium
blockFuelCoke
blockGlowstone
blockGold
blockGraphite
blockIce
blockInvar
blockIridium
blockIron
blockKnightslime
blockLapis
blockLead
blockLudicrite
blockLumium
blockMalachite
blockManyullyn
blockMeatRaw
blockMetal
blockMeteoricIron
blockMithril
blockMossy
blockMud
blockNickel
blockOsmium
blockPeridot
blockPigiron
blockPlatinum
blockPlutonium
blockPrismarine
blockPrismarineBrick
blockPrismarineDark
blockQuartz
blockRedstone
blockRefinedGlowstone
blockRefinedObsidian
blockRockwool
blockRuby
blockSalt
blockSapphire
blockSeared
blockSignalum
blockSilicon
blockSilver
blockSlime
blockSlimeCongealed
blockSlimeDirt
blockSlimeGrass
blockSnow
blockSteel
blockTanzanite
blockTin
blockTitanium
blockTopaz
blockUranium
blockWood
blockYellorium
blockZinc
dustAerotheum
dustAlubrass
dustAluminium
dustAluminum
dustArdite
dustBasalz
dustBlaze
dustBlitz
dustBlizz
dustBlutonium
dustBrass
dustBronze
dustCharcoal
dustCoal
dustCobalt
dustConstantan
dustCopper
dustCorrupted
dustCryotheum
dustCyanite
dustDiamond
dustDirtyCopper
dustDirtyGold
dustDirtyIron
dustDirtyLead
dustDirtyOsmium
dustDirtySilver
dustDirtyTin
dustDraconium
dustElectrum
dustEnderPearl
dustEnderium
dustGlowstone
dustGold
dustGraphite
dustInvar
dustIridium
dustIron
dustKnightslime
dustLapis
dustLead
dustLithium
dustLudicrite
dustLumium
dustMana
dustManyullyn
dustMithril
dustNetherQuartz
dustNickel
dustObsidian
dustOsmium
dustPetrotheum
dustPigiron
dustPlatinum
dustPlutonium
dustPrismarine
dustPyrotheum
dustRedstone
dustRefinedObsidian
dustSalt
dustSaltpeter
dustSignalum
dustSilver
dustSteel
dustSulfur
dustTin
dustTitanium
dustUranium
dustVile
dustWood
dustYellorium
gemAmber
gemAmethyst
gemDiamond
gemEmerald
gemLapis
gemMalachite
gemPeridot
gemPrismarine
gemQuartz
gemRuby
gemSapphire
gemTanzanite
gemTopaz
ingotAlubrass
ingotAluminium
ingotAluminum
ingotArdite
ingotBlutonium
ingotBrass
ingotBrick
ingotBrickNether
ingotBrickSeared
ingotBronze
ingotCobalt
ingotConstantan
ingotCopper
ingotCorrupted
ingotCyanite
ingotDesh
ingotDraconium
ingotElectrum
ingotEnderium
ingotGlowstone
ingotGold
ingotGraphite
ingotInvar
ingotIridium
ingotIron
ingotKnightslime
ingotLead
ingotLudicrite
ingotLumium
ingotManyullyn
ingotMeteoricIron
ingotMithril
ingotNaturalAluminum
ingotNickel
ingotObsidian
ingotOsmium
ingotPigiron
ingotPlatinum
ingotPlutonium
ingotRedstone
ingotRefinedGlowstone
ingotRefinedObsidian
ingotSignalum
ingotSilver
ingotSteel
ingotTin
ingotTitanium
ingotUranium
ingotYellorium
nuggetAlubrass
nuggetAluminum
nuggetArdite
nuggetBronze
nuggetCobalt
nuggetConstantan
nuggetCopper
nuggetDiamond
nuggetElectrum
nuggetEmerald
nuggetEnderium
nuggetGlowstone
nuggetGold
nuggetInvar
nuggetIridium
nuggetIron
nuggetKnightslime
nuggetLead
nuggetLumium
nuggetManyullyn
nuggetMithril
nuggetNickel
nuggetObsidian
nuggetOsmium
nuggetPigiron
nuggetPlatinum
nuggetRefinedGlowstone
nuggetRefinedObsidian
nuggetSignalum
nuggetSilver
nuggetSteel
nuggetTin
oreAlubrass
oreAluminium
oreAluminum
oreAmber
oreAmethyst
oreAnglesite
oreArdite
oreBenitoite
oreBronze
oreCheese
oreClathrateEnder
oreClathrateGlowstone
oreClathrateOilSand
oreClathrateOilShale
oreClathrateRedstone
oreCoal
oreCobalt
oreConstantan
oreCopper
oreDesh
oreDiamond
oreDraconium
oreElectrum
oreEmerald
oreEnderium
oreGold
oreIlmenite
oreInvar
oreIridium
oreIron
oreKnightslime
oreLapis
oreLead
oreLumium
oreMalachite
oreManyullyn
oreMithril
oreNaturalAluminum
oreNetherAlubrass
oreNetherAluminum
oreNetherArdite
oreNetherBronze
oreNetherCobalt
oreNetherConstantan
oreNetherCopper
oreNetherElectrum
oreNetherEnderium
oreNetherGold
oreNetherInvar
oreNetherIridium
oreNetherIron
oreNetherKnightslime
oreNetherLead
oreNetherLumium
oreNetherManyullyn
oreNetherNickel
oreNetherPigiron
oreNetherPlatinum
oreNetherSignalum
oreNetherSilver
oreNetherSteel
oreNetherTin
oreNickel
oreNuggetAlubrass
oreNuggetAluminum
oreNuggetArdite
oreNuggetBronze
oreNuggetCobalt
oreNuggetConstantan
oreNuggetCopper
oreNuggetElectrum
oreNuggetEnderium
oreNuggetGold
oreNuggetInvar
oreNuggetIridium
oreNuggetIron
oreNuggetKnightslime
oreNuggetLead
oreNuggetLumium
oreNuggetManyullyn
oreNuggetNickel
oreNuggetPigiron
oreNuggetPlatinum
oreNuggetSignalum
oreNuggetSilver
oreNuggetSteel
oreNuggetTin
oreOsmium
orePeridot
orePigiron
orePlatinum
orePoorAlubrass
orePoorAluminum
orePoorArdite
orePoorBronze
orePoorCobalt
orePoorConstantan
orePoorCopper
orePoorElectrum
orePoorEnderium
orePoorGold
orePoorInvar
orePoorIridium
orePoorIron
orePoorKnightslime
orePoorLead
orePoorLumium
orePoorManyullyn
orePoorNickel
orePoorPigiron
orePoorPlatinum
orePoorSignalum
orePoorSilver
orePoorSteel
orePoorTin
oreQuartz
oreRedstone
oreRuby
oreSapphire
oreSignalum
oreSilicon
oreSilver
oreSteel
oreTanzanite
oreTin
oreTopaz
oreUranium
oreYellorite
oreYellorium
plateAlubrass
plateAluminum
plateArdite
plateBronze
plateCobalt
plateConstantan
plateCopper
plateElectrum
plateEnderium
plateGold
plateInvar
plateIridium
plateIron
plateKnightslime
plateLead
plateLumium
plateManyullyn
plateMithril
plateNickel
platePigiron
platePlatinum
plateSignalum
plateSilver
plateSteel
plateTin
